/* Registration and Profile */
input[type="submit"],input[type="button"], .redbutton {
   border: 2px solid #d53038;
   background: #ffffff;
   background: none;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   color: #d53038;
   padding: 8.5px 18px;
   text-decoration: none;
   vertical-align: middle;
   font-weight: bold;
   text-transform: uppercase;
   font-family: 'Amatic SC', sans-serif;
}

.redbutton {
	background: #ffffff;
}

form {
  display: table;
  width: 100%;
  margin: 40px auto;
}

form select {
	//*padding-top: 30px !important;*//
}
form label {
  position: relative;
  display: block;
}
form label input {
  font-size: 14px;
  box-sizing: border-box;
  display: block;
  padding: 10px;
  width: 50%;
  min-width: 310px;
  margin-bottom: 20px;
  outline: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


form label select, .select2-container  {
  font-size: 14px;
  box-sizing: border-box;
  display: block;
  padding: 10px;
  width: 50%;
  min-width: 310px;
  margin-bottom: 20px;
  outline: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

form label .select2-container  {
 font-size: 14px;
  box-sizing: border-box;
  display: block;
  padding: 10px;
  width: 50%;
  min-width: 310px;
  margin-bottom: 20px;
  outline: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

form label textarea {
  font-size: 14px;
  box-sizing: border-box;
  display: block;
  padding: 10px;
  width: 50%;
  min-width: 310px;
  margin-bottom: 20px;
  outline: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


form label input::-webkit-input-placeholder {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
  font-size: 14px;
}

form label input::-moz-placeholder {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
  font-size: 14px;
}
form label input:-ms-input-placeholder {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
  font-size: 14px;
}
form label input::placeholder {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: #999;
  font-size: 14px;
}

form label input:focus, form label input.populated {
  padding-top: 28px;
  padding-bottom: 12px;
}

form label input:focus::-webkit-input-placeholder, form label input.populated::-webkit-input-placeholder {
  color: transparent;
}
form label input:focus::-moz-placeholder, form label input.populated::-moz-placeholder {
  color: transparent;
}
form label input:focus:-ms-input-placeholder, form label input.populated:-ms-input-placeholder {
  color: transparent;
}
form label input:focus::placeholder, form label input.populated::placeholder {
  color: transparent;
}
form label input:focus + span.holder, form label input.populated + span.holder {
  opacity: 1;
  top: 10px;
} 

/*FIX*/
form label span.holder {
  color: #d53038;
  font-size: 13px;
  position: absolute;
  top: 0px;
  left: 10px;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


form label span.noholder, form label span.fholder {
  color: #d53038;
  font-size: 13px;
  opacity: 1;
  left: 10px;
  top: 5px;
  position:absolute;
}

form label span.drop {
  color: #d53038;
  font-size: 13px;
  opacity: 1;
}

form label span.external {
  color: #d53038;
  font-size: 13px;
  margin-bottom: 10px;
  opacity: 1;
}

form label span.fholder {
	padding-bottom: 20px;
}

.optionset {
	padding-top: 40px;
	overflow: auto;
	
}

.optionset label {
	float: left;
	vertical-align: middle;
	font-size: 14px;
}

.optionset input {
	width: 40px;
	vertical-align: middle;
	margin-top: 2px;
	float: left;
	clear: right;
	
} 

form .description {
	width:50%;
	min-width: 310px;
	margin: 0 0 20px 0;
}

form .description .inner {
	padding:10px;
	display: block;
	background-color: aliceblue;
	border: 1px solid #B5F0FF;
	font-size: 12px;
	margin-top: -15px;
}

form .description .inner p {
	margin-bottom: 5px;
}

form label.left {
	display: none;
}

.radio, .checkbox {
	min-width: auto;
}

.date {
	height: 60px;
	margin-bottom: 20px;
}

.optionset li { 
	clear:both; 
}


legend {
	margin-bottom: 20px;
}

i {
	float: left;
	width:10px;
	padding: 10px;
}

#Password_ConfirmPassword,.pass {
	margin-left: 30px;
}

.confirmpass {
	display: inline-block;
	margin-top: 60px;
	margin-left:30px;
}

.number {
	display: inline-block;
	float: left;
	width:10px;
	padding: 10px;
}

.number ~ span.holder {
	left:40px;
}

.number ~ span.noholder, .number ~ .description {
	margin-left:30px;
}


/* slect2 modifiers */

.select2-container { 
	min-width: 310px !important;
  	margin-bottom: 20px !important;
	width: 50% !important;
}

.select2-container .select2-choice {
	height: 40px !important;
	padding: 20px 0 0 10px !important;
}

.select2-container-multi {
	padding-top: 20px;
	margin-top: 5px;
}

.select2-input {
	padding-top: 5px;
}


/* Contact Form Modifier */
#Form_ContactEnquiryForm {
	margin: 0 0 40px 0;
}
#Form_ContactEnquiryForm input[type="text"],#Form_ContactEnquiryForm input[type="email"]  {
	width:80%;
	padding: 5px;
	margin-bottom: 10px;
}

#Form_ContactEnquiryForm textarea {
	width:80%;
	padding: 5px;
	margin-bottom: 10px;
}

.nav_search {
	padding: 0 0 10px 25px;
	margin:0;
}

.nav_search .icon {
	padding-top: 5px;
	float: left;
}

.nav_search input {
	float: left;
	margin-left: 5px;
	color: #fff;
	background-color: #282828;
	border:#fff 1px solid;
	width: 215px;
	padding: 5px;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	  font-weight: 300;
	  font-size: 15px;
	
	 border-radius: 5px;
}

#MemberLoginForm_LoginForm {
	width:200px !important;
}

#MemberLoginForm_LoginForm .checkbox {
	width:50px !important;
	float: left;
	margin-top: 5px;
}

